a img {
border:0 none
}
a {
	text-decoration: none;
	color: #06C;
	font-style: normal;
}
html {
    -webkit-text-size-adjust: none;
}
html, body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: 150%;
	background-color: #f5f5f2;
}
#Layerlogo {
	position: relative;
	float: left;
	width: 100%;
	height: 170px;
	padding-top: 80px;
	padding-left: 10px;
}
#Layernavi{
	position: relative;
	float: left;
	width: 100%;
	padding-bottom:10px;
}
#Layerspeznews {
	position: relative;
	float: left;
	z-index: 50;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: 130%;
	width: 90%;
	font-weight: 300;
	background-color: #FFC;
	padding: 10px;
	margin-top: 30px;
	margin-left: 20px;
	box-shadow: 5px 5px 10px silver;
	border-radius: 0.5em;
	background-image: url(../images/ausrufezeichen_rot.png);
	background-repeat: no-repeat;
	background-position: right center;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}
#Layerspeznews a {
	font-weight: 300;
}
/* Navigtion */
#Layernavigation {
	position: relative;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	width: 100%;
	font-weight: 700;
	color: #000;
	background-image: url(../images/bgnavi.png);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 0px;
}
#Layernavigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#Layernavigation li {
    float: left;
	color: #000;
}
#Layernavigation li a {
    display: block;
    color: #000;
    text-align: center;
    padding: 2px 10px;
    text-decoration: none;
	background-color: #f2f2f2;
}
#Layernavigation li a:hover:not(.active), #home #navi01 a, #programm #navi02 a, #galerie #navi03 a, #team #navi04 a  {
	color:#FFF;
	background-color: #819ba1;
}
#Layernavigation .active {
    color: #FFF;
	background-color: #819ba1;
}
#Layernavigation li:last-child {
    border-right: none;
	color: #FFF;
}
/*Navigation Angebote*/
#Layernavigationa {
	position: relative;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: smaller;
	font-weight: 300;
	width: 170px;
	margin: 15px 20px 30px 20px;
}
#Layernavigationa ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#Layernavigationa li a {
  display: block;
  color: #666;
  padding: 2px 20px;
  text-decoration: none;
}
#Layernavigationa li a:hover:not(.active)  {
	color:#bf5f39;
}
#Layernavigationa .active {
font-family: Verdana, Geneva, sans-serif;
font-size: smaller;
font-weight: 700;
color: #bf5f39;
}
#Layerbonstetten {
	position: absolute;
	width: 240px;
	height: 170px;
	z-index: 10000;
	left: 500px;
	-moz-transform: rotate(10deg); /* Firefox 3.6 Firefox 4 */
	-webkit-transform: rotate(10deg); /* Safari */
	-o-transform: rotate(10deg); /* Opera */
	-ms-transform: rotate(10deg); /* IE9 */
	transform: rotate(10deg); /* W3C */
	filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.9563047289848328, M12=-0.2923716902732849, M21=0.2923716902732849, M22=0.9563047289848328); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.9563047289848328, M12=-0.2923716902732849, M21=0.2923716902732849, M22=0.9563047289848328)"; /* IE8 */
	margin-top: 10px;
}
@media only screen and (max-width: 700px) {
#Layerbonstetten {
	display:none;
}
}
#Layercontent {
	position: relative;
	float: left;
	width: 95%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	padding-right: 30px;
	padding-left: 30px;
}
#Layerleft {
	position: relative;
	float:left;
	width: 20%;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
}
#Layerright {
	position: relative;
	float:left;
	width: 40%;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	margin-left: 30px;
}
#Layerangebote {
	position: relative;
	float:left;
	width: 70%;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	margin-left: 0px;
}
#Layerhefte{
	position: relative;
	float: left;
	width: 95%;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 30px;
}
#Layerevent {
	position:absolute;
	width:200px;
	height:70px;
	z-index:100;
	left:300px;
	top:0px;
}
.untertitel {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	font-weight:700;
	color:#666;
	line-height: 1.1em;
}
.naviUntertitel {
	color: #bf5f39;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration:none;
	font-weight: 700;
	text-align: left
}
.titgalerie {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration:none;
	font-weight: 700;
	text-align: left
}
.pdfarchiv a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.9em;
color: #0c819a;
text-decoration:none;
font-weight: 700;
line-height: 1.4em;
}
.pdfarchiv a:hover {
color: #bf5f39;
text-decoration:none;
font-size: 0.9em; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
line-height: 1.4em;
}
.jppdf a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.9em;
color: #0c819a;
text-decoration:none;
font-weight: 700;
line-height: 1.2em;
}
.jppdf a:hover {
color: #bf5f39;
text-decoration:none;
font-size: 0.9em; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
line-height: 1.2em;
}
.done {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	line-height:150%;
	color: #999;
}
.notdone {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	line-height:150%;
	color: #000;
}
.donelink {
	color: #999;
	font-weight: 300;
	text-decoration: underline;
}
.liste {
	font-size:0.9em;
}
.naviliste {
	font-size:0.9em;
}
.event {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: 150%;
	color: #666;
	font-weight: 700;
	font-style: italic;
}
.listbox {
font-weight:300;
}
#Layerzurueck {
	position:absolute;
	width:200px;
	height:20px;
	z-index:70;
	left:15px;
	top:27px;
}
#Layernews {
	position: absolute;
	width: 350px;
	z-index: 3000;
	font-family: verdana;
	font-size: 1em;
	background-color: #FFFFCC;
	left:400px;
	top:20px;
	filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.0.9848077530122081, M12=0.17364817766692991, M21=-0.17364817766692991, M22=0.9848077530122081); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.9848077530122081, M12=0.17364817766692991, M21=-0.17364817766692991, M22=0.9848077530122081)"; /* IE8 */
	padding: 10px;
	
	-moz-box-shadow: 5px 5px 10px #888; /* Firefox */
	-webkit-box-shadow: 5px 5px 10px #888; /* Safari, Chrome, etc. */
	box-shadow: 5px 5px 10px #888;
}
#Layerfooter {
	position: fixed;
	font-size: 0.9em;
	font-weight: 300;
	left: 0px;
	bottom: 0px;
	height: 25px;
	width: 100%;
	background-color: #819ba1;
	color: #FFF;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	clear: both;
	text-align: center;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.4em;
	font-weight:700;
	color:#bf5f39;
	line-height: 1.4em;
	padding-bottom: 2%;
}
.titel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.4em;
	font-weight: 700;
	color: #bf5f39;
	line-height: 3em;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	color: #666;
	line-height: 1.3em;
}
h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	font-weight:700;
	color:#666;
	margin-top: 50px;
	margin-bottom: 20px;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	font-weight: 700;
	color: #666;
	margin-bottom: -10px;
}
h5 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.4em;
	font-weight:700;
	color:#bf5f39;
	margin-top: 10px;
	margin-bottom: 20px;
}
h6 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.4em;
	font-weight:700;
	color:#bf5f39;
}
.angebot {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	font-weight:700;
	color:#bf5f39;
	padding-right: 5px;
}
.uangebot {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	font-weight:700;
	color:#bf5f39;
}
.angebotaktiv {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
text-decoration:none;
font-weight:300;
padding-right: 5px;
}
.uangebotaktiv {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
text-decoration:none;
font-weight:300;
padding-right: 5px;
}
.angebotaktiv a:hover {
color: #bf5f39;
}
hr {
	background: #333;
	border: none;
	color: #333;
	height: 1px;
}
.alarm {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	font-weight:700;
	color:#666;
	line-height: 1em;
}
.geschichte {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	font-weight:700;
	color:#bf5f39;
	line-height: 1.1em;
}
.text {
font-family:Verdana, Geneva, sans-serif;
font-size:0.6em;
}
.navijahr {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em;
	line-height: 0.8em;
}
.textrot {
font-family:Verdana, Geneva, sans-serif;
color:#C03
}
.textfehler {
font-family:Verdana, Geneva, sans-serif;
color:#bf5f39;
font-weight:700

}
.textfooter {
font-family:Verdana, Geneva, sans-serif;
font-size:0.8em;
line-height:20px
}
.textweiss {
color:#ffffff;
}
.mitglieder {
font-family:Verdana, Geneva, sans-serif;
font-size:0.85em;
}
.originale {
font-family:Verdana, Geneva, sans-serif;
font-size:0.8em;
line-height:1.2em;
}
.berichte {
font-family:Verdana, Geneva, sans-serif;
font-size:0.85em;
}
.admin {
font-family:Verdana, Geneva, sans-serif;
font-size:0.75em;
line-height:1em;
}
.webadmin {
font-family:Verdana, Geneva, sans-serif;
font-size:1.2em;
}
.mitgliederchor {
font-family:Verdana, Geneva, sans-serif;
font-size:1em;
line-height:1.2em;
}
a,a:link,a:visited {
font-family:Verdana, Geneva, sans-serif;
color:#0c819a;
text-decoration:none;
font-weight:700
}
.border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.formtext {
font-family:Verdana, Geneva, sans-serif;
color:#C03
}
.fstLevel a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #8d8d8d;
text-decoration:none;
font-weight: 300;
text-align: left;
}
.fstLevel a:hover, .fstLevelActive a {
color: #bf5f39;
text-decoration:none;
}
.secLevel a {
border: 0 none;
font-family: Verdana, Arial, Helvetica, sans-serif;

text-decoration:none;
color: #0c819a;
font-weight: normal;
text-align: left;
padding: 0px 0px 0px 8px
}
.secLevel a:hover {
color: #E95D0F;
text-decoration:none;
font-weight: normal; 
font-family: Verdana, Arial, Helvetica, sans-serif; 

}
.secLevelActive a {
border: 0 none;
font-family: Verdana, Arial, Helvetica, sans-serif;

text-decoration:none;
font-weight: normal;
text-align: left;
color: #E95D0F;
padding: 0px 0px 0px 8px
}
.border {
	border: 1px solid #CCC;
}
.navi {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#bf5f39;
	font-weight:700
}
#nav {
	position:absolute;
	top:80px;
	left:0px;
	width: 600px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: normal;
}
.news {
	margin-bottom: 10px;
	margin-left: 10px;
}
.nosee { display:none; 
}
.gruen {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #393;
	font-weight: 700;
}
.rot {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #bf5f39;
	font-weight: 700;
}
.rot300 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #bf5f39;
	font-weight: 300;
}
.geburi {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.2em;
	font-weight:700;
	color:#bf5f39;
	padding-bottom: 2%;
}
.grau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: 300;
	font-style:italic;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #999;
}
.artikel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
.legende {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: italic;
}
.bericht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
.borderimg {
margin-bottom: 20px;
margin-right: 10px;
}
.jahr {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.2em;
	font-weight:700;
	color:#bf5f39;
	line-height: 1em;
}
.jahraktiv {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #8d8d8d;
text-decoration:none;
font-weight: 700;
line-height: 1em;
}
.mirror {
	display: inline-block;
	-webkit-transform: scale(-1, 1);
	transform: scale(-1, 1);
}
.pr {
	text-indent: -0.35em;
}
.normalweiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 300;
}
.normalblack{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: 300;
	text-decoration: none;
}
.fraud {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	font-weight: 700;
	padding: 5px;
	background-color: #cc0000;		
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: 150%;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	width: 95%;
}
#Layerspeznews {
	position: relative;
	float: left;
	z-index: 50;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: 130%;
	width: 80%;
	font-weight: 300;
	background-color: #FFC;
	padding: 10px;
	margin-top: 30px;
	margin-left: 20px;
	box-shadow: 5px 5px 10px silver;
	border-radius: 0.5em;
	background-image: url(../images/ausrufezeichen_rot.png);
	background-repeat: no-repeat;
	background-position: right center;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}
.fraud {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	font-weight: 700;
	padding: 5px;
	background-color: #cc0000;		
}
@media only screen and (max-width: 480px) {
#Layernavi {
    display:none;
}
.fraud {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	font-weight: 700;
	padding: 5px;
	background-color: #cc0000;		
}
}